Subject: 15th Oct Shift
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 5 Oct 2016 12:39:14 +0530 (IST)

Hello Subir/Pritish! 

Since Romesh has requested Morning shift on 15th Oct and noticing Gaurav is on leave from this very date. I actually needed an off as well on this date (15th Oct) as I need to accompany my fiance in Meerut for her MPT Final year exam. So I am eager to do Night shift on this 15th Oct (9pm-6am) and 3pm-12am shift on 16th Oct (Sun). 

Please book this 15th Oct as night shift for me. I will confirm this by tomorrow morning while Pritish is in the office after I discuss this with my fiance. 

With Regards, 
MRSingh 

__________________________________________________________________________________________